Subject: Bug#1625: X2go client crash - Mac OS Sonoma 14.2.1

From: Achille Fiore <[email-masked]>
Date: Wed, 21 Feb 2024 10:41:26 +0100

Package: X2go client

Version: x2goclient 4.1.2.2

I have a MacMini (Mac OS Sonoma 14.2.1). I don't know what happened, X2go
client worked perfectly but at some point it even fails to open. I launch
it from my Dock, the window appears for a fraction of a second then
disappears; I can still see the X2go client Menu toolbar but after I click
on it once it disappears too. I tried to uninstall and re-install X2go
client but this did not fix the problem.